#email-error {
    color:red;
    display:none;
}

#web-page-error {
    color:red;
    display:none;
}

#first-name-error {
    color:red;
    display:none;
}

#last-name-error {
    color:red;
    display:none;
}

#nickname-error {
    color:red;
    display:none;
}

#money-error {
    color:red;
    display:none;
}

#user-data {
    display: none;
}

#footer {
    text-align: center;
}

#container {
    display: none;
    /* display: flex; */
}

#user-choice {
    display: inline-block;
    padding: 1rem 1rem;
    vertical-align: middle;
    width: 50%;
    text-align: center;
}  

#computer-choice {
    display: inline-block;
    padding: 1rem 1rem;
    vertical-align: middle;
    width: 50%;
    text-align: center;
}

#user-images {
    display: flex;
}

#user-rock, #user-scrissors, #user-paper {
    flex: 33.33%;
    padding: 5px;
    filter: grayscale(100%);
    transition: filter 0.5s;
}

#user-rock:hover, #user-scrissors:hover, #user-paper:hover {
    filter: grayscale(0%);
}

#computer-images {
    display: flex;
}

#computer-rock, #computer-scrissors, #computer-paper {
    flex: 33.33%;
    padding: 5px;
    display: none;
}

#button {
    border: none;
    color: rgb(255, 255, 255);
    background-color: rgb(10, 201, 32);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    display: none;
}

#user-won {
    display: none;
}

#computer-won {
    display: none;
}
